Update IntelFspWrapperPkg according to FSP1.1.
[mirror_edk2.git] / IntelFspWrapperPkg / Library / BaseFspApiLib / FspApiLib.c
2015-02-11 Yao, JiewenUpdate IntelFspWrapperPkg according to FSP1.1.
2014-12-04 Yao, JiewenFix typo.
2014-07-24 jyao1Add IntelFspWrapper to support boot EDKII on FSP bin.